HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-part-toc%

## Name

%generate-part-toc% -- Should a Table of Contents be produced for Parts?

## Synopsis

    %generate-part-toc%

## Description

If true, a Table of Contents will be generated for each `Part`. Note: `%generate-part-toc-on-titlepage%` controls whether the Part TOC is placed on the bottom of the part titlepage or on page(s) of its own.

## Source Code

    (define %generate-part-toc%
      ;; Should a Table of Contents be produced for Parts?
      #t)

Prev | Home | Next
$generate-book-lot-list$ | Up | %generate-part-toc-on-titlepage%